<!-- views/index.ejs -->
<!doctype html>
<html>
<head>
  <title>Node Authentication</title>
  <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.0.2/css/bootstrap.min.css"> <!-- load bootstrap css -->
  <link rel="stylesheet" href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css"> <!-- load fontawesome -->
  <style>
    body        { padding-top:80px; }
  </style>
</head>
<body>
<div class="container">

  <div class="jumbotron text-center">
    <h1><span class="fa fa-lock"></span> Secure SMS gateway</h1>

    <a href="/login" class="btn btn-default"><span class="fa fa-user"></span> Prihlásiť</a>
    <a href="/signup" class="btn btn-default"><span class="fa fa-user"></span> Registrovať</a>
  </div>




</div>
</body>
</html>